Bug 18680 - Behavior throws NPE
Behavior throws NPE
Status: VERIFIED FIXED
Product: contrib
Classification: Unclassified
Component: Java3D
3.x
PC Windows ME/2000
: P3 (vote)
: TBD
Assigned To: Jan Becicka
issues@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-15 12:52 UTC by Jan Becicka
Modified: 2002-10-11 17:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2001-12-15 12:52:15 UTC
Thu Dec 06 14:59:18 CET 2001: java.lang.NullPointerException: null
java.lang.NullPointerException
        at com.sun.j3d.utils.behaviors.vp.ViewPlatformAWTBehavior.queueAWTEvent
(ViewPlatformAWTBehavior.java:329)
        at com.sun.j3d.utils.behaviors.vp.ViewPlatformAWTBehavior.mouseEntered
(ViewPlatformAWTBehavior.java:341)
        at java.awt.Component.processMouseEvent(Component.java:5029)
        at java.awt.Component.processEvent(Component.java:4819)
        at java.awt.Component.dispatchEventImpl(Component.java:3527)
        at java.awt.Component.dispatchEvent(Component.java:3368)
[catch] at java.awt.EventQueue.dispatchEvent(EventQueue.java:448)
        at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:193)
        at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:147)
        at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:141)
        at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:133)
        at java.awt.EventDispatchThread.run(EventDispatchThread.java:101)
Comment 1 Jan Becicka 2002-01-04 19:27:55 UTC
fixed
Comment 2 Jan Becicka 2002-10-11 17:26:12 UTC
Verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo